.gointo>.g1.grid>h1,
.gointo>.g1.grid>.secBox {width:100%;position:absolute;top:0;left:0;bottom:auto;z-index:3;margin:0;
  background:-moz-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,.75)),color-stop(100%,rgba(0,0,0,0)));
  background:-webkit-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-o-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-ms-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:linear-gradient(to bottom,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=0);}

.mediaBox.noticBox > .ima{background:none;}
.backed .slideH+.controlBox .arrow{background:none;}

/*ajustes gointo para portadas con menu desplegable en la cabecera*/
.toplayer+.gointo>section.grid>* {z-index:1;}
.toplayer+.gointo>.g1.grid>h1 {z-index:2;}

/** cambio horario **/
div[class*="clockBox"] {/*height:0;*/position:relative;z-index:3;}
div[class*="clockBox"] > section.grid {height:0;position:absolute;right:2em;background:transparent;}
div[class*='clockBox'] .grid>.secBox {border:0;}
div[class*="clockBox"] .gridBox {display:none;}
div[class*="clockBox"] section > strong {display:block;width:100%;float:right;margin:0;padding:0 !important;bottom:auto !important;border-top:0;}
div[class*="clockBox"] section > strong span {font-size:10px !important;display:inline-block;width:100%;overflow:hidden;opacity:1!important}
div[class*="clockBox"] section > strong span a:hover {opacity:1;}
div[class*="clockBox"] + .container .grid > strong {padding-top:2em;}
body:not(.loaded)> .hddn + main.mainBodier > .bodier > div[class*="clockBox"] {height:auto;z-index:inherit;}
div[class*="clockBox"] > section.grid[bourne\:type="component"] {display:block;height:10rem;width:100%;position:relative;min-height:10rem;margin-bottom:10rem;text-align:right;background:#ccc}
div[class*="clockBox"] > section.grid[bourne\:type="component"] .gridBox {display:none;}

/*cambio horario verano*/
.clockBoxVer > section.grid {top:1rem;width:7.4rem;}
.clockBoxVer section > strong span {height:7.3rem;}
.clockBoxVer section > strong span a {display:inline-block;width:7.4rem;padding-top:100%;background:url('/css/rtve.2015/rtve.sections/i/ico_cambio_hora_verano.png') 0 0 no-repeat;
background-size:100% auto;opacity:0.75;}
/*cambio horario invierno*/
.clockBoxInv > section.grid {top:1rem;width:7.4rem;}
.clockBoxInv section > strong span {height:7.3rem;}
.clockBoxInv section > strong span a {display:inline-block;width:7.4rem;padding-top:100%;background:url('/css/rtve.2015/rtve.sections/i/ico_cambio_hora_invierno.png') 0 0 no-repeat;
background-size:100% auto;opacity:0.75;}


/*EN DIRECTO*/
.container.live_1 .cell:nth-of-type(1) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_2 .cell:nth-of-type(2) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_3 .cell:nth-of-type(3) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_4 .cell:nth-of-type(4) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}


/** FONDOS ESPECIALES permanentes**/
.bodier>.container.striplayer[class*="bkg"] {margin:0;}
.striplayer[class*="bkg"] .grid > .secBox span, .bkg_ot.striplayer .grid>h1 span:not(.titaux),
.striplayer[class*="bkg"].container > .container .grid .gridBox .cell .mainBox .txtBox .maintitle,
.striplayer[class*="bkg"] .mainBox .pretitle,
.striplayer[class*="bkg"] .mainBox .auxBox *,
.striplayer[class*="bkg"] .gridBox .slavesBox .cell .mainBox .txtBox .pretitle,
.striplayer[class*="bkg"] .gridBox .slavesBox .cell .mainBox .txtBox .maintitle{color:#fff;}

/* cajon Radio */
.bkg_rad.striplayer.container {background:url("/css/rtve.2018.radio/i/cajon-home_drc.jpg"), url("/css/rtve.2018.radio/i/cajon-home_izq.jpg") #ba1f2f;background-repeat:repeat-y;background-position:top right, top left;}
.bkg_rad.striplayer .gridBox .slavesBox .cell .mainBox .txtBox .pretitle,
.bkg_rad.striplayer .gridBox .slavesBox .cell .mainBox .txtBox .maintitle,
.bkg_rad.striplayer .gridBox .slavesBox .cell .mainBox .auxBox p,
.bkg_rad.striplayer .gridBox .slavesBox .cell .mainBox .auxBox li{color:#494847;}
.bkg_rad.striplayer .unSocialBox:not(.bloody)>.slaves.size100.g2 .slavesBox .overBox {left:0;}

/* cajon Clan */
.bkg_clan.striplayer.container{background:url("http://img.rtve.es/css/rtve.2015.television/rtve.programas/infantil/clan/i/img_fondo_izda.png") repeat-x #B956F3;}
.bkg_clan.striplayer .slavesBox{background:#b050e8;}
.bkg_clan.striplayer .mainBox .datpub{color:#dfb4f9;}
.bkg_clan.striplayer .mediaBox.videoBox a:after{background:#8203cf;}

/* cajon Igualdad */
.bkg_igual.striplayer.container{background-color:#551857;background-size:auto, auto;background-repeat:no-repeat, repeat-y;background-position:left top;
background-image:url("/css/rtve.2018.noticias/todxs-por-igual-TE_STXD18I/i/cajon-home_rtve2.png"),
url("/css/rtve.2018.noticias/todxs-por-igual-TE_STXD18I/i/cajon-home_rtve.jpg");}
.bkg_igual.striplayer .slavesBox{background-color:#551857;}

/* cajon informativos no diarios */
.bodier>.container.infoND {background-color:#e5e5e5;}
.bodier>.container.infoND {background: url('http://img2.rtve.es/css/rtve.2020.noticias/centros-territoriales/i/modulo_informativos_no_diarios.jpg') #e5e5e5;background-repeat:no-repeat;box-shadow:0 1.2rem 1.2rem rgba(0,0,0,0.2);margin-bottom: 4rem;}
.bodier>.container.infoND .overBox+.socialBox+.txtBox .maintitle {color:#494847;font-weight:500;}
.bodier>.container.infoND .overBox+.socialBox+.txtBox .pretitle {color:#858585;}
.infoND .mainBox .auxBox .pubBox {display: none;}
.infoND.striplayer > .grid > .secBox,.bodier>.container.infoND .gridBox {padding:1.6rem 0 0 0;}
.container.infoND .mainBox .maintag {background:#8b0000;padding:0.4rem 0.8rem;position:absolute;top:1.4rem;left:1.4rem;border-radius:.3rem;}
.container.infoND .mainBox .maintag {color:#fff !important;text-transform: uppercase;font-size:1.4rem!important;letter-spacing:.5pt;}
.container.infoND .g1.simply.size_50 .mainBox .maintag {top:2.6rem;left:7rem;margin: 0 2em 2em 10%;}
.container.infoND .g1.simply.size_75 .mainBox .maintag, .container.infoND .g1.simply.size_60 .mainBox .maintag{top:2.6rem;left:2.6rem;}
.bodier .container.infoND.striplayer>.grid .auxBox p, .bodier .container.infoND.striplayer>.grid .auxBox ul li, .bodier .container.infoND.striplayer>.grid .maintitle{color:#494847;}

/** mas noticias Ancla **/
.m100 span[data-type="ancla"]:before {content: "Secci\00f3n de \2014  M\00e1s Noticias \2014  a partir de aqu\00ed";font-size: 2rem;line-height:4;text-align:center;display:block;z-index: 2;width: 100%;height: 8rem;}


/* titulo cajon elecciones EEUU 2020 */
.eeuu2020Box > .container:first-of-type section:first-child {margin:1.2rem 0 0 0;}
.eeuu2020Box.container section .secBox {padding: 0.5rem 0 0.5rem 2rem;background: rgb(55,92,145);background: linear-gradient(90deg, rgba(55,92,145,1) 0%, rgba(195,40,62,1) 70%, rgba(195,40,62,0) 100%);width:60%;margin: 1rem 0 0 1.6rem;}
.eeuu2020Box.container section .secBox span {color: #fff;text-transform: none;font-family:'Roboto',sans-serif;font-size:2.2rem;line-height:2.8rem;font-weight:500;letter-spacing:0.5pt;display: block;}
.eeuu2020Box.container section .secBox span a {color: #fff;text-transform: none;display: block;}
.eeuu2020Box.container section .secBox span a:focus {box-shadow:none;}
.eeuu2020Box.container section .secBox span a:after{display:inline-block;background: transparent;position: absolute;right: 0;top: 0.5rem;content:"\2605 \2605 \2605 \2605 \2605 ";color:#fff;}
/* titulo cajon elecciones EEUU 2020 noche */
.eeuuFlag.container section .secBox a {font-family: 'Roboto',sans-serif;font-weight: 300;}
.eeuuFlag.container .secBox span a:before {content: "";display: inline-block;width: 3.1rem;height: 2.1rem;position: absolute;background-image: url('http://img2.rtve.es/css/rtve.2020.noticias/elecciones-EEUU-TE_SELEE20/i/TE_SELEE20.logo_home.png');left: 1.6rem;top: 1.6rem;}
.eeuuFlag.container section .secBox span a {padding-left: 4rem;}

/* elecciones madrid 2021 */
.madrid2021Box.container section .secBox a,.madrid2021Box.container section .secBox span.titaux {font-family: 'Roboto',sans-serif;font-weight: 300;text-transform: none;}
.madrid2021Box .secBox span a:before {content:"";display:inline-block;width:2.8rem;height:2.7rem;position:absolute;background-image:url('https://css2.rtve.es/css/rtve.2021.noticias/elecciones-madrid-TE_SELMA21/i/TE_SELMA21.logo_home.png');left:1.6rem;top:0.8rem;}
.madrid2021Box.container section .secBox span.titaux {padding-left: 3.2rem;}
.madrid2021Box.container section .secBox span a {padding-left:0.4rem;font-weight: 600;}
.madrid2021Box.striplayer .secBox span a:before {background-image:url('https://css2.rtve.es/css/rtve.2021.noticias/elecciones-madrid-TE_SELMA21/i/TE_SELMA21.logo_home_fff.png')}
.madrid2021Box.container.striplayer section .secBox a, .madrid2021Box.container.striplayer section .secBox span.titaux{color:#ccc;}


/** cajon oscars-2021*/
.oscarBox.striplayer .bigTit a {color:#fff;}
.wrapper.bodier >.container.oscarBox.striplayer {background:#1e1e1e;}
.logoBox .secBox{background:url('/css/rtve.2021.noticias/premios-oscar-TE_SSC2021/i/logo-oscar-2021.png') no-repeat;background-position:center;background-size:15rem;top:1rem;padding: 1rem 0 5rem 0;}
.logoBox .secBox a, .logoBox .secBox span {opacity: 0;width: 100%;display: inline-block;}
.oscarBox > .logoBox .secBox {position:relative;}
.oscarBox > .logoBox .secBox a {position:absolute;top:0;left:0;width:100%;height:100%;}

.container.oscarBox.striplayer [data-tipo=mod_maquetacion]:not(.inside) .mainBox a:hover>.maintitle, .container.oscarBox.striplayer [data-tipo=mod_maquetacion]:not(.inside) .mainBox a:hover>.pretitle {color:#eee;}

/*oscarTVBox*/
.container.oscarTVBox.striplayer {background:transparent;padding:0;}
.container.oscarTVBox.striplayer .tendenciasBox.logoBox .secBox {background:url('/css/rtve.2021.noticias/premios-oscar-TE_SSC2021/i/logo-oscar-2021.png') no-repeat;background-position:center;background-size:15rem;top:1rem;padding: 1rem 0 5rem 0;}
.container.oscarTVBox.striplayer .tendenciasBox {background:#1e1e1e;padding-bottom: 2rem;}
.container.oscarTVBox.striplayer .tendenciasBox.logoBox .secBox a, .tendenciasBox.logoBox .secBox span {opacity:1;}
.container.oscarTVBox.striplayer .tendenciasBox .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after, 
.container.oscarTVBox.striplayer .tendenciasBox .mediaBox.photoBox:after {background:#f1b24b;}